apiVersion: v1
kind: Pod
metadata:
  name: redis-storage
spec:
  containers:
  - name: redis-storaga-container
    image: redis:alpine
    volumeMounts:
    - name: redis-storage-vol
      mountPath: /data/redis
  volumes:
  - name: redis-storage-vol
    emptyDir: {}
